@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?15qa9j');
  src:  url('../fonts/icomoon.eot?15qa9j#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?15qa9j') format('truetype'),
    url('../fonts/icomoon.woff?15qa9j') format('woff'),
    url('../fonts/icomoon.svg?15qa9j#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display:swap;
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icon-extra.eot?cyi8u6');
  src:  url('../fonts/icon-extra.eot?cyi8u6#iefix') format('embedded-opentype'),
    url('../fonts/icon-extra.ttf?cyi8u6') format('truetype'),
    url('../fonts/icon-extra.woff?cyi8u6') format('woff'),
    url('../fonts/icon-extra.svg?cyi8u6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display:swap;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-White-Logo-Complete:before {
  content: "\e909";
}
.icon-White-Logo-No-Text:before {
  content: "\e90a";
}
.icon-Apollo-White-NoText:before {
  content: "\e90b";
}
.icon-Apollo-White:before {
  content: "\e90c";
}
.icon-Atlas-White-NoText:before {
  content: "\e90d";
}
.icon-Atlas-White:before {
  content: "\e90e";
}
.icon-Aurora-White-NoText:before {
  content: "\e90f";
}
.icon-Aurora-White:before {
  content: "\e910";
}
.icon-Helios-White-NoText:before {
  content: "\e911";
}
.icon-Helios-White:before {
  content: "\e912";
}
.icon-Poseidon-White-NoText:before {
  content: "\e913";
}
.icon-Poseidon-White:before {
  content: "\e914";
}
.icon-Hercules-White-NoText:before {
  content: "\e901";
}
.icon-Hercules-White:before {
  content: "\e916";
}
.icon-Eos-White-NoText:before {
  content: "\e917";
}
.icon-Eos-White:before {
  content: "\e918";
}
.icon-Megatron-White-NoText:before {
  content: "\e900";
}
.icon-Megatron-White:before {
  content: "\e91a";
}
.icon-Facebook-White:before {
  content: "\e91b";
}
.icon-Twitter-White:before {
  content: "\e91c";
}
.icon-Instagram-White:before {
  content: "\e91d";
}
.icon-LinkedIn-White:before {
  content: "\e91e";
}
.icon-Google+-White:before {
  content: "\e91f";
}
.icon-Solar-Panel-Orange:before {
  content: "\e920";
}
.icon-Inverter-Orange:before {
  content: "\e921";
}
.icon-Mounting-Orange:before {
  content: "\e922";
}
.icon-Battery-Orange:before {
  content: "\e923";
}
.icon-BOS-Orange:before {
  content: "\e924";
}
.icon-Pump-Orange:before {
  content: "\e925";
}
.icon-CE-White:before {
  content: "\e926";
}
.icon-ISO-White:before {
  content: "\e927";
}
.icon-Seanz-White:before {
  content: "\e928";
}
.icon-GD-White:before {
  content: "\e929";
}
.icon-IEC-White:before {
  content: "\e92a";
}
.icon-SAA-White:before {
  content: "\e92b";
}
.icon-UL-White:before {
  content: "\e92c";
}
.icon-TUV-White:before {
  content: "\e92d";
}
.icon-Rhein-White:before {
  content: "\e92e";
}
.icon-MCS-White:before {
  content: "\e92f";
}
.icon-PVCycle-White .path1:before {
  content: "\e930";
  color: rgb(187, 188, 191);
}
.icon-PVCycle-White .path2:before {
  content: "\e931";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-PVCycle-White .path3:before {
  content: "\e965";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-PVCycle-White .path4:before {
  content: "\e966";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-PVCycle-White .path5:before {
  content: "\e967";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-PVCycle-White .path6:before {
  content: "\e968";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-PVCycle-White .path7:before {
  content: "\e969";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-PVCycle-White .path8:before {
  content: "\e96a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-PVCycle-White .path9:before {
  content: "\e96b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-PVCycle-White .path10:before {
  content: "\e96c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-PVCycle-White .path11:before {
  content: "\e96d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Jet-White:before {
  content: "\e932";
}
.icon-FC-White:before {
  content: "\e933";
}
.icon-Quality-Assurance-Orange:before {
  content: "\e934";
}
.icon-Money-Savings-Gray:before {
  content: "\e935";
}
.icon-Compass-Gray:before {
  content: "\e936";
}
.icon-Selection-Gray:before {
  content: "\e937";
}
.icon-Headset-Gray:before {
  content: "\e938";
}
.icon-Evaluation-Circle-Gray .path1:before {
  content: "\e939";
  color: rgb(63, 68, 68);
}
.icon-Evaluation-Circle-Gray .path2:before {
  content: "\e93a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Evaluation-Circle-Gray .path3:before {
  content: "\e93b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Evaluation-Circle-Gray .path4:before {
  content: "\e93c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Evaluation-Circle-Gray .path5:before {
  content: "\e93d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Evaluation-Circle-Gray .path6:before {
  content: "\e93e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Design-Circle-Gray .path1:before {
  content: "\e93f";
  color: rgb(63, 68, 68);
}
.icon-Design-Circle-Gray .path2:before {
  content: "\e940";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Performance-Circle-Gray .path1:before {
  content: "\e941";
  color: rgb(63, 68, 68);
}
.icon-Performance-Circle-Gray .path2:before {
  content: "\e942";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Financial-Circle-Gray .path1:before {
  content: "\e943";
  color: rgb(63, 68, 68);
}
.icon-Financial-Circle-Gray .path2:before {
  content: "\e944";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Financial-Circle-Gray .path3:before {
  content: "\e945";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Logistics-Circle-Gray .path1:before {
  content: "\e946";
  color: rgb(63, 68, 68);
}
.icon-Logistics-Circle-Gray .path2:before {
  content: "\e947";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Logistics-Circle-Gray .path3:before {
  content: "\e948";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Logistics-Circle-Gray .path4:before {
  content: "\e949";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Logistics-Circle-Gray .path5:before {
  content: "\e94a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Logistics-Circle-Gray .path6:before {
  content: "\e94b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Install-Circle-Gray .path1:before {
  content: "\e94c";
  color: rgb(63, 68, 68);
}
.icon-Install-Circle-Gray .path2:before {
  content: "\e94d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Install-Circle-Gray .path3:before {
  content: "\e94e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Install-Circle-Gray .path4:before {
  content: "\e94f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-Chain-Gray:before {
  content: "\e950";
}
.icon-Logistics-Gray:before {
  content: "\e951";
}
.icon-Compass-Gray2:before {
  content: "\e952";
}
.icon-Hours-Gray:before {
  content: "\e953";
}
.icon-Savings-Gray:before {
  content: "\e954";
}
.icon-Cloud-Gray:before {
  content: "\e955";
}
.icon-File-1-Gray:before {
  content: "\e956";
}
.icon-Doc-Gray:before {
  content: "\e957";
}
.icon-PDF-Gray:before {
  content: "\e958";
}
.icon-Foler-Gray:before {
  content: "\e959";
}
.icon-Manual-Gray:before {
  content: "\e95a";
}
.icon-Location-Orange:before {
  content: "\e95b";
  
}
.icon-Location-White:before {
  content: "\e95c";
  
}
.icon-Contact-Orange:before {
  content: "\e95d";
  
}
.icon-Contact-White:before {
  content: "\e95e";
  
}
.icon-Resources-1:before {
  content: "\e95f";
  
}
.icon-Resources-2:before {
  content: "\e960";
  
}
.icon-Resources-3:before {
  content: "\e961";
  
}
.icon-Open-Box-Gray:before {
  content: "\e962";
}
.icon-Weight-Gray:before {
  content: "\e963";
}
.icon-Closed-Box-Gray:before {
  content: "\e964";
}
.icon-Projects-New-Icon:before {
  content: "\e902";
}
.icon-Arrowheads-Down:before {
  content: "\e903";
}
.icon-info:before {
  content: "\e970";
}